<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:startColor="#1da1f2"
        android:endColor="#1da1f2"
        android:angle="90"
        />
    <corners android:radius="@dimen/platform_dp_24" />
</shape>